name: nzbget
services:
  nzbget:
    environment:
      NZBGET_PASS: tegbzn6789
      NZBGET_USER: nzbget
      PGID: "1000"
      PUID: "1000"
      TZ: Europe/London
    image: linuxserver/nzbget:21.1.20230119
    deploy:
      resources:
        reservations:
          memory: 64M
    network_mode: bridge
    ports:
      - target: 6789
        published: "6789"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData/nzbget/config
        target: /config
      - type: bind
        source: /DATA/Downloads
        target: /downloads
    x-casaos:
      envs:
        - container: PUID
          description:
            en_us: ""
        - container: PGID
          description:
            en_us: ""
        - container: TZ
          description:
            en_us: ""
        - container: NZBGET_USER
          description:
            en_us: ""
        - container: NZBGET_PASS
          description:
            en_us: ""
      ports:
        - container: "6789"
          description:
            en_us: ""

      volumes:
        - container: /config
          description:
            en_us: ""
        - container: /downloads
          description:
            en_us: ""
    container_name: nzbget
x-casaos:
  architectures:
    - amd64
    - arm
    - arm64
  main: nzbget
  author: CasaOS Team
  category: Downloader
  description:
    en_us: NZBGet can run on almost any device - classic PC, NAS, media player, SAT-receiver, WLAN-router, etc. The download area provides precompiled binaries for Windows, macOS, Linux (compatible with many CPUs and platform variants), FreeBSD and Android. For other platforms the program can be compiled from sources.
    zh_cn: NZBGet可以在几乎任何设备上运行-经典PC，NAS，媒体播放器，SAT接收器，WLAN路由器等。下载区提供了Windows，macOS，Linux（兼容许多CPU和平台变体），FreeBSD和Android的预编译二进制文件。对于其他平台，可以从源代码编译程序。
    ar_sa: يمكن لـ NZBGet تشغيل أي جهاز - جهاز PC التقليدي و NAS و مشغل وسائط ومستقبل SAT وموجه WLAN وما إلى ذلك. يوفر المنطقة التي تحمل النسخ المسبقة الثنائية لـ Windows و macOS و Linux (متوافق مع العديد من المعالجات والمنصات المختلفة) و FreeBSD و Android. للمنصات الأخرى ، يمكن تجميع البرنامج من المصادر.
    de_de: NZBGet kann auf fast jedem Gerät ausgeführt werden - klassischer PC, NAS, Mediaplayer, SAT-Receiver, WLAN-Router usw. Das Download-Bereich bietet vorkompilierte Binärdateien für Windows, macOS, Linux (kompatibel mit vielen CPUs und Plattformvarianten), FreeBSD und Android. Für andere Plattformen kann das Programm aus den Quellen kompiliert werden.
    es_es: NZBGet puede ejecutarse en casi cualquier dispositivo PC clásico, NAS, reproductor multimedia, receptor SAT, router WLAN, etc. La zona de descarga proporciona binarios precompilados para Windows, macOS, Linux (compatible con muchas CPUs y variantes de plataforma), FreeBSD y Android. Para otras plataformas, el programa se puede compilar a partir de fuentes.
    fr_fr: NZBGet peut fonctionner sur presque n'importe quel appareil - PC classique, NAS, lecteur multimédia, récepteur SAT, routeur WLAN, etc. La zone de téléchargement fournit des binaires précompilés pour Windows, macOS, Linux (compatible avec de nombreuses CPUs et variantes de plate-forme), FreeBSD et Android. Pour d'autres plates-formes, le programme peut être compilé à partir de sources.
    hu_hu: A NZBGet szinte bármilyen eszközön futtatható - klasszikus PC, NAS, médialejátszó, SAT-vetítő, WLAN-router stb. A letöltési terület előre fordított bináris állományokat tartalmaz Windows, macOS, Linux (több CPU és platformváltozat kompatibilitása), FreeBSD és Android esetében. Más platformok esetén a program forráskódból fordítható.
    it_it: NZBGet può essere eseguito su quasi qualsiasi dispositivo - PC classico, NAS, lettore multimediale, ricevitore SAT, router WLAN, ecc. La zona download fornisce binari precompilati per Windows, macOS, Linux (compatibile con molte CPU e varianti di piattaforma), FreeBSD e Android. Per altre piattaforme, il programma può essere compilato dalle fonti.
    ru_ru: NZBGet может работать на практически любом устройстве - классическом ПК, NAS, медиаплеере, SAT-приемнике, WLAN-маршрутизаторе и т.д. Зона загрузки предоставляет предварительно скомпилированные бинарные файлы для Windows, macOS, Linux (совместим с многими процессорами и платформенными вариантами), FreeBSD и Android. Для других платформ программу можно скомпилировать из исходных кодов.
    pl_pl: NZBGet może działać na prawie każdym urządzeniu - klasycznym PC, NAS, odtwarzaczu multimedialnym, odbiorniku SAT, routerze WLAN itp. Strefa pobierania dostarcza wstępnie skompilowane pliki binarne dla systemów Windows, macOS, Linux (zgodne z wieloma procesorami i wariantami platformy), FreeBSD i Android. Dla innych platform program można skompilować z źródeł.
    pt_br: O NZBGet pode ser executado em quase qualquer dispositivo - PC clássico, NAS, leitor multimídia, receptor SAT, roteador WLAN, etc. A área de download fornece binários pré-compilados para Windows, macOS, Linux (compatível com muitos CPUs e variantes de plataforma), FreeBSD e Android. Para outras plataformas, o programa pode ser compilado a partir de fontes.
    sv_se: NZBGet kan köras på nästan vilket enhet - klassisk PC, NAS, mediaspelare, SAT-mottagare, WLAN-router, etc. Nedladdningsområdet tillhandahåller förinstallerade binära filer för Windows, macOS, Linux (kompatibel med många CPU och plattformsversioner), FreeBSD och Android. För andra plattformar kan programmet kompileras från källkod.
    uk_ua: NZBGet може працювати на майже будь-якому пристрої - класичному ПК, NAS, медіаплеєрі, SAT-приймачі, WLAN-роутері та ін. Зона завантаження надає попередньо скомпільовані бінарні файли для Windows, macOS, Linux (сумісний з багатьма процесорами та платформою), FreeBSD та Android. Для інших платформ програму можна скомпілювати з джерел.
  developer: Nzbget Team
  icon: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Nzbget/icon.png
  screenshot_link:
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Nzbget/screenshot-1.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Nzbget/screenshot-2.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Nzbget/screenshot-3.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Nzbget/screenshot-4.png
  tagline:
    en_us: Efficient Usenet downloader
    zh_cn: 高效的Usenet下载器
    ar_sa: مُنزِّل Usenet فعال
    de_de: Effizienter Usenet-Downloader
    es_es: Descargador de Usenet eficiente
    fr_fr: Téléchargeur Usenet efficace
    hu_hu: Hatékony Usenet letöltő
    it_it: Downloader Usenet efficiente
    ru_ru: Эффективный загрузчик Usenet
    pl_pl: Wydajny pobieracz Usenet
    pt_br: Downloader Usenet eficiente
    sv_se: Effektiv Usenet-downladdare
    uk_ua: Ефективний завантажувач Usenet
  thumbnail: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Nzbget/thumbnail.png
  tips:
    before_install:
      en_us: |
        Default Account

        | Username | Password |
        | -------- | -------- |
        | nzbget   | tegbzn6789 |
      zh_cn: |
        默认账号

        | 用户名 | 密码 |
        | -------- | -------- |
        | nzbget   | tegbzn6789 |
  title:
    en_us: Nzbget
  port_map: "6789"
